import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("Grupos de usuários")
from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
from utils.library.syslog import savelog
from utils.pyx._admin_user_groups import _init_admin_user_groups

_init_admin_user_groups()